html.overflow{overflow-x:hidden;}
body{
	background:#240bdf;
	color:#080808;
	font-family:AvenirNextLTPro-Regular, Arial, sans-serif;
	font-size:18px;
	line-height:24px;
}
.h1, h1{
	font-family:AvenirNextLTPro-Demi;
	font-size:46px;
	font-weight:400;
	letter-spacing:-1px;
	line-height:60px;
	margin:0 0 30px;
}
.h2, h2{
	font-size:28px;
	line-height:32px;
	font-weight:600;
	letter-spacing:-1px;
	margin:0 0 20px;
}
.h3, h3{
	font-size:22px;
	font-weight:400;
	line-height:26px;
	margin:0 0 15px;
}
.h4, h4{
	font-size:20px;
	font-weight:400;
	margin:0 0 15px;
}
.h5, h5{
	font-size:16px;
	font-weight:400;
	margin:0 0 10px;
	text-transform:uppercase;
}
.h6, h6{
	color:#666666;
	font-family:AvenirNextLTPro-Demi;
	font-size:15px;
	font-weight:400;
	line-height:17px;
	margin:0 0 10px;
	text-transform:uppercase;
}
p{margin:0 0 30px;}
ul{margin:0 0 30px 40px;padding:0;}
ul li{margin:0 0 15px;padding:0;}
ul ul{margin:15px 0 15px 60px;}
ol{margin:0 0 30px 40px;padding:0;}
ol li{margin:0 0 15px;padding:0;}
ol ol{margin:15px 0 15px 60px;}
hr{background:#c2c2c2;border:none;clear:both;height:1px;margin:0 0 30px;}
hr.margin-third{margin:0 0 10px;}
strong{font-family:AvenirNextLTPro-Demi;font-weight:400;}

a{
	color:#240bdf;
	outline:none;
	text-decoration:none;
	transition:opacity 200ms;
	-webkit-transition:opacity 200ms;
}
a:hover,
a:focus{opacity:0.5;text-decoration:none;}

input[type=text],
select{
	background:#fff;
	border:none;
	display:block;
	font-size:15px;
	line-height:20px;
	outline:none;
	padding:5px 10px;
	width:100%;
}
button{
	background:transparent;
	border:none;
	color:#fff;
	font-size:15px;
	line-height:20px;
	font-weight:600;
	padding:5px 10px;
	text-align:center;
	text-transform:uppercase;
}

/* Fonts
==========================================================================================================*/
.AvenirNextLTPro-Regular{
	font-family:AvenirNextLTPro-Regular;
	font-weight:normal;
	font-style:normal;
}
.AvenirNextLTPro-Demi{
	font-family:AvenirNextLTPro-Demi;
	font-weight:normal;
	font-style:normal;
}


/* Colors
==========================================================================================================*/
/* Grays
	Dark Gray	#080808
	Gray 		#666666
	Light Gray	#c2c2c2
	Off White	#f7f7f7
	White		#ffffff
*/
.dark-gray{background:#080808 !important;}
.dark-gray-text{color:#080808 !important;}
.gray{background:#666666 !important;}
.gray-text{color:#666666 !important;}
.light-gray{background:#c2c2c2 !important;}
.light-gray-text{color:#c2c2c2 !important;}
.off-white{background:#F7F7F7 !important;}
.off-white-text{color:#F7F7F7 !important;}
.white{background:#fff !important;}
.white-text{color:#fff !important;}

/* Colors
	Accent 1  		#240bdf
	Accent 2  		#7668E1
	Accent 3  		#F5095B
	Accent 4  		#C3002F
	Accent 5  		#0C0342
*/
.accent-1{background:#240bdf !important;}
.accent-1-text{color:#240bdf !important;}
.accent-2{background:#7668E1 !important;}
.accent-2-text{color:#7668E1 !important;}
.accent-3{background:#F5095B !important;}
.accent-3-text{color:#F5095B !important;}
.accent-4{background:#DDFAF5 !important;}
.accent-4-text{color:#DDFAF5 !important;}
.accent-5{background:#0C0342 !important;}
.accent-5-text{color:#0C0342 !important;}


/* Global
==========================================================================================================*/
.hidden-xxs{display:none;}
.clear{clear:both;}
.spacer{clear:both;height:28px;}
.pipe{margin:0 5px;}
.align-center{text-align:center;}
.align-center-xs{text-align:center;}
.align-left{text-align:left;}
.align-right{text-align:right;}
.float-left{float:left;}
.float-right{float:right;}
.margin-none{margin-bottom:0;}
.margin-half{margin-bottom:15px;}
.padding{padding:30px;}
.uppercase{text-transform:uppercase;}
.nowrap{white-space:nowrap;}

.center-center{background-position:center center !important;}
.center-top{background-position:center top !important;}
.center-bottom{background-position:center bottom !important;}
.left-center{background-position:left center !important;}
.left-top{background-position:left top !important;}
.left-bottom{background-position:left bottom !important;}
.right-center{background-position:right center !important;}
.right-top{background-position:right top !important;}
.right-bottom{background-position:right bottom !important;}

.small{font-size:14px;line-height:20px;}
.big{font-size:22px;line-height:26px;}
.xl-text{font-family:AvenirNextLTPro-Demi;font-size:24px;line-height:30px;}
.no-bull{list-style:none;margin-left:0;}
.no-bull li a{color:#080808;}

.sort-by{list-style:none;margin:0 0 15px 0;}
.sort-by li{display:inline-block;margin:0 5px 0 0;white-space:nowrap;}
.sort-by li i{margin-left:5px;}

.details{font-size:17px;line-height:20px;list-style:none;margin:0 0 30px;}
.details li{min-height:20px;padding-left:160px;position:relative;}
.details li .label{left:0;opacity:0.7;position:absolute;text-transform:uppercase;top:0;}

.footnotes{list-style:none;margin:0;padding:0;}
.footnotes li{padding-left:30px;position:relative;}
.footnotes li span{left:0;position:absolute;top:0;}

.button-group{overflow:hidden;margin-left:-3px;margin-right:-3px;}
.button-group .button{float:left;margin:0 3px 6px;}
.button-group .grid-list{float:left;margin:0 0 0 12px;}
.button-group .grid-list .button{margin:0 0 6px;padding-left:10px;padding-right:10px;}
.button{
	background:#240bdf;
	color:#fff;
	display:inline-block;
	font-size:14px;
	font-weight:600;
	padding:5px 15px;
	text-align:center;
	text-transform:uppercase;
}
.button:hover,
.button:focus{color:#fff;opacity:0.5;}
.button.off{
	background:#fff;
	border:1px solid #999;
	color:#240bdf;
	padding:4px 14px;
}
.button.transparent{background:transparent;border:1px solid #fff;border-radius:4px;}

.finder{margin:0 0 15px;}
.finder select{border:1px solid #c2c2c2;height:32px;margin:0 0 10px;}

.meta{color:#666;font-size:16px;line-height:24px;margin:0 0 30px;}

.social{margin:0 -7px 16px;}
.social a{display:inline-block;font-size:24px;margin:0 7px 14px;}

.img-wrap{position:relative;}
.img-wrap img{max-width:100%;}
.img-wrap.float-left{float:none;}
.img-wrap.float-right{float:none;}
.img-wrap.fade a:hover,
.img-wrap.fade a:focus{opacity:1;}
.img-wrap.fade a:hover img,
.img-wrap.fade a:focus img{opacity:0.4;}
.img-wrap.fade img{
	opacity:0.6;
	transition: opacity 0.6s;
	-webkit-transition: opacity 0.6s;
}
.img-wrap.swap a:hover,
.img-wrap.swap a:focus{opacity:1;}
.img-wrap.swap img{
	opacity:1;
	transition: opacity 0.6s;
	-webkit-transition: opacity 0.6s;
}
.img-wrap.swap img:nth-child(2){left:0;opacity:0;position:absolute;top:0;}
.img-wrap.swap a:hover img:nth-child(2),
.img-wrap.swap a:focus img:nth-child(2){opacity:1;}
.img-wrap .caption{
	bottom:20px;
	color:#fff;
	font-size:30px;
	line-height:34px;
	font-family:AvenirNextLTPro-Demi;
	left:20px;
	position:absolute;
	text-transform:uppercase;
}
.img-wrap .date{
	background:#240bdf;
	color:#fff;
	display:inline-block;
	font-family:AvenirNextLTPro-Demi;
	font-size:20px;
	left:0;
	min-width:70px;
	padding:5px 15px;
	position:absolute;
	top:0;
}
.img-wrap.hero{margin:0 0 30px;}
.img-wrap.hero .content{background:#080808;padding:15px 30px;}
.img-wrap.hero .content p.h1{font-size:26px;line-height:30px;margin:0 0 7px;}
.img-wrap.hero .content p{font-size:20px;margin:0 0 15px;}

.featured-imgs{margin:0 -5px 15px;overflow:hidden;}
.featured-imgs a{display:block;float:left;margin:0 0 10px;padding:0 5px;}
.featured-imgs img{max-width:140px;}

.thumb-imgs{margin:0 -5px 15px;overflow:hidden;}
.thumb-imgs a{display:block;float:left;margin:0 0 10px;padding:0 5px;width:25%;}
.thumb-imgs img{max-width:100%;}

.sponsors{margin:0 -5px 30px;text-align:center;}
.sponsors.align-left{text-align:left;}
.sponsors.align-right{text-align:right;}
.sponsors span,
.sponsors a{
	display:inline-block;
	height:140px;
	line-height:140px;
	margin:0 5px 10px;
	overflow:hidden;
	text-align:center;
	width:170px;
}
.sponsors span img,
.sponsors a img{max-height:130px;max-width:160px;}
.sponsors.small span,
.sponsors.small a{height:100px;line-height:100px;width:100px;}
.sponsors.small span img,
.sponsors.small a img{max-height:85px;max-width:85px;}

.tweets{font-size:15px;line-height:20px;}
.tweets .tweet{margin:0 0 30px;padding-left:26px;position:relative;}
.tweets .tweet i{left:0;position:absolute;top:2px;}
.tweets .tweet p{margin:0 0 5px;}

.iframe-wrap{
	overflow:hidden;
	position:relative;
	padding-bottom:56.5%;
}
.iframe-wrap iframe{
	bottom:0;
	height:100%;
	left:0;
	position:absolute;
	right:0;
	top:0;
	width:100%;
}

.vid-wrap{
	overflow:hidden;
	position:relative;
	padding-bottom:56.5%;
}
.vid-wrap iframe{
	bottom:0;
	height:100%;
	left:0;
	position:absolute;
	right:0;
	top:0;
	width:100%;
}

.map-wrap{
	overflow:hidden;
	position:relative;
	padding-bottom:75%;
}
.map-wrap iframe{
	bottom:0;
	height:100%;
	left:0;
	position:absolute;
	right:0;
	top:0;
	width:100%;
}

.search{
	border:1px solid #c2c2c2;
	line-height:20px;
	margin:0 0 30px;
	padding-right:30px;
	position:relative;
}
.search button{
	color:#240bdf;
	position:absolute;
	right:0;
	text-align:center;
	top:0;
	width:30px;
}

.add-to-cart{margin:0 0 20px;padding:0 120px 0 50px;position:relative;}
.add-to-cart strong{left:0;position:absolute;top:6px;}
.add-to-cart input[type=text]{border:1px solid #C2C2C2;padding:4px 10px;text-align:center;width:50px;}
.add-to-cart button{background:#240BDF;left:115px;padding:5px 15px;position:absolute;top:0;}
.cart{margin:0 0 20px;}

.cart h6.toggle{
	background:#666666;
	color:#fff;
	cursor:pointer;
	margin:0;
	padding:10px;
	position:relative;
}
.cart h6.toggle:after{
	content:"\f077";
	font-family:FontAwesome;
	float:right;
}
.cart h6.subtotal{margin:10px 0;}
.cart h6.total-items{display:none;margin:10px 0;}
.cart form input[type=text]{border:1px solid #C2C2C2;padding:4px 10px;text-align:center;width:50px;}
.cart form label{display:block;margin:0 0 10px;position:relative;padding-left:50px;}
.cart form label strong{left:0;position:absolute;top:6px;}
.cart form button{background:#240BDF;display:block;width:100%;}
.cart .item{border-bottom:1px solid #c2c2c2;min-height:123px;padding:10px 0 10px 80px;position:relative;}
.cart .item img{left:0;max-width:65px;position:absolute;top:15px;}
.cart .item p{margin:0 0 10px;}
.cart.closed h6.toggle:after{content:"\f078";}
.cart.closed h6.total-items{display:block;}

.listing.side{margin:0 auto;max-width:225px;}
.listing.border{border-top:1px solid #C2C2C2;margin:0 0 10px;padding-top:20px;}
.listing.distribution h4{font-size:18px;margin:0 0 30px;height:60px;overflow:hidden;}
.listing{font-size:17px;line-height:20px;margin:0 0 45px;}
.listing h3{margin:0 0 10px;}
.listing h5{margin:0 0 5px;}
.listing .meta{margin:0 0 10px;}
.listing p{margin:0 0 15px;}
.listing .link{font-size:15px;line-height:20px;text-transform:uppercase;}
.listing .thumb-wrap{overflow:hidden;}
.listing .thumb-wrap .thumb{float:left;margin-right:30px;max-width:120px;}
.listing .thumb-wrap .thumb img{max-width:100%;}
.listing .thumb-wrap .content{overflow:hidden;}
.listing .narrow{margin-left:auto;margin-right:auto;max-width:260px;}
.listing .listing-sponsor.float-right{margin:0 0 15px 15px;}
.listing .listing-sponsor img{max-height:100px;max-width:100px;}

.times{
	background:#f7f7f7;
	margin:0 0 10px;
	max-width:450px;
	padding:15px 10px;
	text-align:center;
}
.times h3{font-size:17px;margin:0 0 15px;}
.times h4{margin:0 0 15px;}
.times .button-group{margin:0;}
.times .button-group .button{
	font-size:14px;
	font-weight:600;
	margin:1%;
	padding:4px;
	white-space:nowrap;
	width:31.33333%;
}

.pager{
	background:#f7f7f7;
	font-size:14px;
	line-height:20px;
	padding:15px 0;
	text-transform:uppercase;
}
.pager a{color:#666666;display:inline-block;padding:5px 10px;}
.pager .on{color:#080808;font-weight:600;text-decoration:underline;}
.pager .label{color:#080808;}

/* Table Styles */
.table-wrap{margin:0 auto 30px;max-width:1400px;overflow:hidden;padding:0 1px;}
.table-wrap table{font-size:14px;line-height:16px;width:100%;}
.table-wrap table thead th{
	border:1px solid #c2c2c2;
	position:relative;
	padding:0;
	text-align:center;
	vertical-align:middle;
}
.table-wrap table thead tr th:first-child{border:none;padding:10px;}
.table-wrap table thead tr th h2{
	border:none;
	font-family:AvenirNextLTPro-Demi;
	font-size:22px;
	font-weight:600;
	line-height:26px;
	margin:0 10px 0 0;
	text-align:left;
	text-transform:uppercase;
}
.table-wrap table thead .colspans th:nth-child(3),
.table-wrap table thead .colspans th:nth-child(4){
	border-color:#c2c2c2;
	border-bottom-color:#fff;
	padding:10px 0;
}
.table-wrap table thead .colspans th:nth-child(2){border-right:1px solid #c2c2c2;}
.table-wrap table thead .colspans th{border-color:#fff;border-bottom-color:#c2c2c2;}
.table-wrap table thead .rotate th{
	height:144px;
	max-width:80px;
	padding:0;
	text-align:right;
	text-transform:uppercase;
	transform:rotate(270deg);
	width:80px;
}
.table-wrap table thead .rotate th:first-child{max-width:100%;width:auto;}
.table-wrap table thead .button{display:block;}
.table-wrap table thead .prices th{padding:10px 0;}
.table-wrap table thead .prices th.payment-options{border:1px solid #c2c2c2;}
.table-wrap table tbody td{
	border:1px solid #c2c2c2;
	padding:10px;
	text-align:center;
}
.table-wrap table tbody tr:nth-child(odd){background:#DDFAF5;}
.table-wrap table tbody tr td:first-child{text-align:left;}
.table-wrap table tbody tr td.no-border{border-left:none;border-right:none;}
.table-wrap table tbody tr td.no-border:nth-child(5){border-left:1px solid #c2c2c2;}
.table-wrap table tbody .big{font-size:16px;line-height:16px;}
.table-wrap table tfoot tr td{padding:20px 10px 0;}


/* Membership Detail Boxes */
.membership-details{border:1px solid #c2c2c2;margin:0 0 30px;}
.membership-details h4{background:#080808;color:#fff;margin:0;padding:10px 15px;text-align:center;}
.membership-details .button-group{margin:0;}
.membership-details .button-group .button{margin:0;text-align:center;width:50%;}
.membership-details .button-group .button:nth-child(2){border-left:1px solid #fff;}
.membership-details .items .item:nth-child(even){background:#DDFAF5;}
.membership-details .items .item{
	font-size:14px;
	line-height:20px;
	padding:15px 15px 15px 40px;
	position:relative;
}
.membership-details .items .item.meta{margin:0;}
.membership-details .items .item.meta:before{display:none;}
.membership-notes{padding:0 40px;}
.membership-notes p{font-size:14px;line-height:20px;margin:0 0 15px;}

/* Sidebar Styles */
.right-sidebar{font-size:17px;line-height:20px;}
.right-sidebar h2{margin-bottom:10px;}
.right-sidebar h3{border-bottom:1px solid #c2c2c2;margin:0 0 10px;padding:0 0 5px;}
.right-sidebar h4{line-height:24px;}
.right-sidebar h5{font-size:15px;margin:0 0 5px;opacity:0.8;}
.right-sidebar h6.underline{border-bottom:1px solid #c2c2c2;padding:0 0 5px;}
.right-sidebar hr{margin:0 0 15px;}
.right-sidebar p{margin:0 0 15px;}
.right-sidebar ul.links{list-style:none;margin:0 0 30px;padding:0;}
.right-sidebar ul.links li a{color:#666666;}
.right-sidebar ul.links li a:hover,
.right-sidebar ul.links li a:focus{color:#240bdf;}
.right-sidebar ul.tags{list-style:none;margin:0 -3px 30px;padding:0;}
.right-sidebar ul.tags li{display:inline-block;font-size:13px;margin:0 3px 6px;}
.right-sidebar ul.tags li a{background:#e4e4e4;color:#080808;padding:3px 8px;}
.right-sidebar ul.tags li a:hover,
.right-sidebar ul.tags li a:focus{background:#240bdf;color:#fff;opacity:1;}
.right-sidebar .archives{font-size:15px;line-height:20px;}
.right-sidebar .archives .on{font-weight:600;}
.right-sidebar .archives a{color:#080808;}
.right-sidebar .archives a:hover,
.right-sidebar .archives a:focus{color:#240bdf;}
.right-sidebar .years{margin:0 0 15px;}
.right-sidebar .meta{font-size:14px;line-height:20px;}
.right-sidebar ul.months{list-style:none;margin:0 0 30px;padding:0;}
.right-sidebar ul.months li{margin:0 0 5px;}
.right-sidebar .sponsors span,
.right-sidebar .sponsors a{line-height:24px;width:44%;}
.right-sidebar .sponsors span img,
.right-sidebar .sponsors a img{max-width:100%;}

/* Slick Slider */
.banner-wrap{background:#080808;position:relative;}
.banner-wrap .banner-slider{margin:0 auto;}
.banner-wrap .slide{padding:0;position:relative;}
.banner-wrap .slide img{width:100%;}
.banner-wrap .slide .content{
	background:#080808;
	color:#fff;
	padding:20px 0 40px;
	position:relative;
	width:100%;
	z-index:1;
}
.banner-wrap .slide .content .xl-text{margin:0 0 15px;}
.banner-wrap .slide .content p{margin:0 0 15px;}
.banner-wrap .banner-arrows{display:none;}
.banner-wrap .banner-arrows a.banner-prev,
.banner-wrap .banner-arrows a.banner-next{
	color:#fff;
	display:block;
	font-size:60px;
	height:120px;
	line-height:120px;
	position:absolute;
	overflow:hidden;
	opacity:0.8;
	text-align:center;
	top:20%;
	width:40px
}
.banner-wrap .banner-arrows a.banner-prev{left:0;}
.banner-wrap .banner-arrows a.banner-next{right:0;}
.banner-wrap .slick-dots{
	bottom:15px;
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	right:15px;
	text-align:right;
	width:100%;
}
.banner-wrap .slick-dots li{
	border:1px solid #fff;
	cursor:pointer;
	display:inline-block;
	height:16px;
	overflow:hidden;
	margin:0 0 0 15px;
	width:16px;
}
.banner-wrap .slick-dots li.slick-active{background:#240bdf;border-color:#240bdf;}
.banner-wrap .slick-dots li button{opacity:0;}

.hero-slider{margin:0 0 30px;position:relative;}
.hero-slider .img-wrap.hero{margin:0;}
.hero-slider .slick-dots{
	bottom:10px;
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	right:15px;
	text-align:right;
	width:100%;
}
.hero-slider .slick-dots li{
	border:1px solid #fff;
	cursor:pointer;
	display:inline-block;
	height:16px;
	overflow:hidden;
	margin:0 0 0 15px;
	width:16px;
}
.hero-slider .slick-dots li.slick-active{background:#240bdf;border-color:#240bdf;}
.hero-slider .slick-dots li button{opacity:0;}
.hero-slider-wrap .hero-arrows a.hero-prev,
.hero-slider-wrap .hero-arrows a.hero-next{
	color:#fff;
	display:block;
	font-size:60px;
	height:60px;
	line-height:60px;
	position:absolute;
	overflow:hidden;
	opacity:1;
	text-align:center;
	top:15%;
	width:40px
}
.hero-slider-wrap .hero-arrows a.hero-prev{left:15px;}
.hero-slider-wrap .hero-arrows a.hero-next{right:15px;}


/* Calendar Schedule */
.calendar-wrap{line-height:20px;margin:0 auto 30px;max-width:1600px;position:relative;}
.calendar-wrap .schedule-locations{
	border-bottom:1px solid #333333;
	border-left:1px solid #333333;
	float:left;
	width:155px;
}
.calendar-wrap .schedule-locations h3{
	font-family:AvenirNextLTPro-Demi;
	font-size:15px;
	font-weight:400;
	line-height:20px;
	margin:0;
	text-transform:uppercase;
}
.calendar-wrap .schedule-locations .venue{
	background:#333333;
	border-right:1px solid #c2c2c2;
	border-top:1px solid #333333;
	color:#fff;
	height:40px;
	padding:10px;
}
.calendar-wrap .schedule-locations .location{
	border-right:1px solid #333333;
	border-top:1px solid #c2c2c2;
	height:90px;
	padding:10px;
}
.calendar-wrap .schedule-locations .location h3 a{color:#666666;}
.calendar-wrap .schedule-frame{
	border-right:1px solid #c2c2c2;
	border-bottom:1px solid #333333;
	overflow:hidden;
	position:relative;
}
.calendar-wrap .schedule-frame .pager{border-bottom:0;border-top:0;margin:0;padding:0;width:auto}
.calendar-wrap .schedule-frame .pager.bottom a.next{bottom:0;top:auto;}
.calendar-wrap .schedule-frame .pager.bottom a.prev{bottom:0;top:auto;}
.calendar-wrap .schedule-frame .pager a.prev,
.calendar-wrap .schedule-frame .pager a.next{
	background:#333333;
	color:#fff;
	display:block;
	font-size:30px;
	height:40px;
	line-height:40px;
	margin:0;
	padding:0;
	position:absolute;
	text-align:center;
	top:0;
	width:30px;
}
.calendar-wrap .schedule-frame .pager a.prev{border-right:1px solid #c2c2c2;left:0;}
.calendar-wrap .schedule-frame .pager a.next{border-left:1px solid #c2c2c2;right:0;}

.calendar-wrap .schedule-frame .schedule-table{width:3000px;}
.calendar-wrap .schedule-frame .timebar{
	background:#333333;
	border-top:1px solid #333333;
	color:#fff;
	height:40px;
	overflow:hidden;
	padding:10px 0;
}
.calendar-wrap .schedule-frame .timebar span{
	float:left;
	display:block;
	min-width:125px;
	text-align:center;
}
.calendar-wrap .schedule-frame .row{
	background:#f7f7f7;
	border-top:1px solid #c2c2c2;
	height:90px;
	margin:0;
	overflow:hidden;
	position:relative;
}
.calendar-wrap .schedule-frame .row .cell:nth-child(even){background:#ffffff;}
.calendar-wrap .schedule-frame .row .cell{height:90px;float:left;min-width:125px;}
.calendar-wrap .schedule-frame .row .event a{
	background:#fff;
	border:1px solid #c2c2c2;
	color:#333333;
	display:block;
	height:78px;
	padding:5px 10px;
	width:100%;
}
.calendar-wrap .schedule-frame .row .event a:hover,
.calendar-wrap .schedule-frame .row .event a:focus{box-shadow:inset 0 0 2px #240bdf;opacity:1;}
.calendar-wrap .schedule-frame .row .event{
	font-size:13px;
	left:0;
	position:absolute;
	top:5px;
	width:250px;
	z-index:1;
}
.calendar-wrap .schedule-frame .row .event span.title{
	display:block;
	font-size:15px;
	font-weight:400;
	margin:0;
}
.calendar-wrap .schedule-frame .row .event .time{bottom:5px;left:10px;position:absolute;}

/* Magnific Popup */
.popup{
	background:#fff;
	border-radius:0;
	color:#575757;
	margin:20px auto;
	max-width:600px;
	position:relative;
}
.popup .content{padding:40px 30px;}
.popup .content h2{margin:0 0 10px;}
.popup .content p.small{margin:0 0 10px;}
.popup .content .side{
	border:1px solid #c2c2c2;
	margin:0 0 30px;
	max-width:250px;
	padding:10px;
}
.popup .mfp-close{
	border-radius:100%;
	height:25px;
	line-height:27px;
	font-size:25px;
	opacity:1;
	position:absolute;
	padding:0;
	right:5px;
	text-align:center;
	top:5px;
	width:25px;
}
.popup .mfp-close:hover,
.popup .mfp-close:focus{background:#f7f7f7;}

.popup.buy-tickets{max-width:1170px;}
.popup.buy-tickets .mfp-close{color:#fff;}
.popup.buy-tickets .mfp-close:hover,
.popup.buy-tickets .mfp-close:focus{background:#f7f7f7;color:#080808;}

/* jQuery UI Datepicker */
.ui-datepicker-header{
	border:1px solid #c2c2c2;
	margin-bottom:-1px;
	position:relative;
	padding:10px;
	text-align:center;
}
.ui-datepicker-header .ui-state-disabled{display:none !important;}
.ui-datepicker-header .ui-datepicker-prev,
.ui-datepicker-header .ui-datepicker-next{
	background:red;
	display:block;
	height:20px;
	overflow:hidden;
	position:absolute;
	top:10px;
	width:20px;
}
.ui-datepicker-header .ui-datepicker-prev:after,
.ui-datepicker-header .ui-datepicker-next:after{
	background:#fff;
	font-family:FontAwesome;
	font-size:20px;
	height:20px;
	left:0;
	line-height:20px;
	position:absolute;
	top:0;
	width:20px;
}
.ui-datepicker-header .ui-datepicker-prev{left:5px;}
.ui-datepicker-header .ui-datepicker-next{right:5px;}
.ui-datepicker-header .ui-datepicker-prev:after{content:"\f104";}
.ui-datepicker-header .ui-datepicker-next:after{content:"\f105";}
.ui-datepicker-header .ui-datepicker-title{font-weight:600;}
.ui-datepicker-calendar{font-size:14px;margin:0 0 20px;width:100%;}
.ui-datepicker-calendar th{border:1px solid #c2c2c2;font-weight:normal;padding:8px 5px;text-align:center;}
.ui-datepicker-calendar td{border:1px solid #c2c2c2;text-align:center;}
.ui-datepicker-calendar td .ui-state-default{display:block;padding:8px 5px;}
.ui-datepicker-calendar td .ui-state-active{background:#F5095B;color:#fff;display:block;padding:8px 5px;}
.ui-datepicker-calendar td a{background:#240bdf;color:#fff;display:block;padding:8px 5px;}

.datepicker-buttons{margin:0 -1% 30px;overflow:hidden;}
.datepicker-buttons .button{
	background:#fff;
	border:1px solid #c2c2c2;
	color:#240bdf;
	float:left;
	line-height:20px;
	margin:0 1%;
	width:48%;
}


/* Page
==========================================================================================================*/
#page{background:#fff;}


/* Header
==========================================================================================================*/
header.festival:before{
	background:#0C0342;
	bottom:7px;
	content:" ";
	height:auto;
	left:0;
	position:absolute;
	top:3px;
	width:100%;
}
header{
	background:#240bdf;
	font-size:16px;
	line-height:20px;
	padding:15px 0;
	position:relative;
	z-index:3;
}
header .container{position:relative;}
header a{color:#fff;}
header a:hover,
header a:focus{color:#fff;}
header .logo{margin-right:40px;}
header .logo img{height:40px;max-width:100%;}
header .links{
	display:none;
	font-size:14px;
	list-style:none;
	margin:0;
	padding:0;
	text-transform:uppercase;
}
header .links li{display:inline-block;margin-left:30px;}

header .social{display:none;margin-bottom:0;}

header .menu-toggle{
	margin-top:-15px;
	position:absolute;
	right:15px;
	top:50%;
}
header .menu-toggle a{
	display:block;
	font-size:28px;
	height:32px;
	line-height:32px;
	text-align:center;
	width:32px;
}
header .menu-toggle a:hover,
header .menu-toggle a:focus{opacity:1;}
header .menu-toggle .close{display:none;}
header .menu-toggle.opened .open{display:none;}
header .menu-toggle.opened .close{display:inline;}

header .search-wrap{
	margin-top:-15px;
	overflow:hidden;
	position:absolute;
	right:80px;
	top:50%;
	width:30px;
	transition:width 500ms;
	-webkit-transition:width 500ms;
}
header .search-wrap .search{border:1px solid #7668E1;opacity:0;margin:0;}
header .search-wrap .search input[type=text]{background:transparent;color:#fff;}
header .search-wrap .search button{color:#fff;}
header .search-wrap .search-toggle{
	display:block;
	font-size:24px;
	height:30px;
	line-height:30px;
	position:absolute;
	text-align:center;
	right:0;
	top:0;
	width:30px;
}
header .search-wrap .search-toggle:hover,
header .search-wrap .search-toggle:focus{opacity:1;}
header .search-wrap.opened{width:300px;}
header .search-wrap.opened .search{opacity:1;}
header .search-wrap.opened .search-toggle{display:none;}


/* Header / Nav Desktop
==========================================================================================================*/
nav.desktop{display:none;text-transform:uppercase;}
nav.desktop ul{float:left;list-style:none;margin:0 0 -23px;overflow:hidden;padding:0;}
nav.desktop ul li{float:left;margin:0 40px 0 0;padding:13px 0 19px;}
nav.desktop ul li.active,
nav.desktop ul li.on{position:relative;}
nav.desktop ul li.active:before,
nav.desktop ul li.on:before{
	background:#fff;
	content:" ";
	display:block;
	height:7px;
	left:0;
	position:absolute;
	top:38px;
	width:100%;
}
nav.desktop ul li.active a:hover,
nav.desktop ul li.active a:focus,
nav.desktop ul li.on a:hover,
nav.desktop ul li.on a:focus{opacity:1;}

nav.desktop .search-wrap{float:left;margin:7px 0 -2px;position:relative;right:auto;top:auto;width:40px;}
nav.desktop .search-wrap .search{padding-left:30px;padding-right:0;}
nav.desktop .search-wrap .search button{left:0;right:auto;}
nav.desktop .search-wrap .search-toggle{left:3px;font-size:15px;right:auto;top:1px;}
nav.desktop .search-wrap .search-toggle:hover,
nav.desktop .search-wrap .search-toggle:focus{opacity:1;}
nav.desktop .search-wrap.opened{width:300px;}
nav.desktop .search-wrap.opened .search{opacity:1;}
nav.desktop .search-wrap.opened .search-toggle{display:none;}


nav.dropdown{
	background:#080808;
	color:#fff;
	display:none;
	font-size:16px;
	height:220px;
	left:0;
	line-height:20px;
	position:absolute;
	top:100%;
	width:100%;
}
nav.dropdown > .container{padding-bottom:30px;padding-top:30px;}
nav.dropdown p{margin:0 0 10px;}
nav.dropdown ul{list-style:none;margin:0 0 10px;padding:0;}
nav.dropdown ul li{margin:0 0 8px;}
nav.dropdown ul li a{color:#fff;}


/* Nav (Mobile)
==========================================================================================================*/
nav.mobile.opened{right:0;position:absolute;}
nav.mobile{
	background:#080808;
	font-size:16px;
	max-width:320px;
	padding:0 15px;
	position:fixed;
	right:-100%;
	top:70px;
	width:100%;
	z-index:2;
	transition:right 500ms;
	-webkit-transition:right 500ms;
}
nav.mobile a{color:#fff;}
nav.mobile ul{list-style:none;margin:0 0 30px;}
nav.mobile ul li{margin:0;}
nav.mobile ul li a{
	display:block;
	font-weight:600;
	line-height:20px;
	padding:10px 15px;
	text-transform:uppercase;
}
nav.mobile > ul > li{border-bottom:1px solid #666666;margin:0 -15px;position:relative;}
nav.mobile > ul > li > a{padding:15px 40px 15px 15px;}
nav.mobile > ul > li > a.sub-toggle{
	display:block;
	height:50px;
	padding:0;
	position:absolute;
	right:0;
	text-align:center;
	top:0;
	width:30px;
}
nav.mobile > ul > li > a.sub-toggle:after{
	content:"\f107";
	font-family:FontAwesome;
	font-size:20px;
	line-height:50px;
}
nav.mobile > ul > li > a.sub-toggle.opened:after{content:"\f106";}
nav.mobile ul ul{margin-bottom:20px;}
nav.mobile ul ul ul{margin-bottom:10px;}
nav.mobile ul ul ul li a{padding-left:30px;text-transform:none;}
nav.mobile .search{border:1px solid #666666;}
nav.mobile .search input[type="text"]{background:transparent;color:#fff;}
nav.mobile .search button{color:#fff;}
nav.mobile ul.links{display:table;font-size:14px;margin:0 -13px 30px;}
nav.mobile ul.links li{border:none;display:table-cell;width:1%;margin:0;text-align:center;}
nav.mobile ul.links li a{padding:0;}

.faux-nav-bar.opened{right:0;}
.faux-nav-bar{
	background:#080808;
	bottom:0;
	max-width:320px;
	position:fixed;
	right:-100%;
	top:0;
	width:100%;
	z-index:2;
	transition:right 500ms;
	-webkit-transition:right 500ms;
}


/* Sections
==========================================================================================================*/
section{
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	padding:30px 0;
}
section .section-text p{margin:0 0 15px;}
section .section-text p.h1{font-size:34px;line-height:40px;}
section .section-text p.big{font-size:20px;}


/* Main
==========================================================================================================*/
main{background:#fff;padding:30px 0;}


/* Footer
==========================================================================================================*/
footer{background:#240bdf;color:#fff;font-size:17px;line-height:26px;padding:60px 0 40px;}
footer a{color:#fff;}
footer a:hover,
footer a:focus{color:#fff;}
footer .button{background:transparent;border:1px solid #fff;color:#fff;}
footer .center-wrap{margin:0 auto;max-width:300px;}
footer .logo img{max-width:100%;}
footer .contact{margin:0 0 60px;}
footer ul.links{
	display:none;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	text-align:right;
	text-transform:uppercase;
	z-index:1;
}
footer ul.links li{display:inline-block;margin:0 0 15px 16px;}
footer ul.links li:first-child{margin-left:0;}
footer .sign-up{margin:0 0 15px;text-align:center;}
footer .sign-up input[type=text]{
	background:transparent;
	border:1px solid #fff;
	color:#fff;
	display:inline-block;
	font-size:15px;
	font-weight:600;
	line-height:26px;
	padding:5px 15px;
	text-align:center;
	text-transform:uppercase;
	width:270px;
}
footer .social{text-align:center;}
footer .copyright{font-size:14px;line-height:24px;margin:0 0 15px;opacity:0.5;text-align:center;}
footer .ingeniux{text-align:center;}


/* Media Queries
=======================================================================================================*/
/* XS Classes */
@media (min-width:600px) {

	.hidden-xxs{display:block;}
	.visible-xxs{display:none;}

	.banner-wrap .banner-arrows{display:block;}

	.hero-slider-wrap .hero-arrows a.hero-prev,
	.hero-slider-wrap .hero-arrows a.hero-next{top:30%;}

}

/* SM Classes */
@media (min-width:768px) {

	.container{width:auto;}

	.xl-text{font-size:40px;line-height:50px;}

	.img-wrap.float-left{float:left;margin-right:15px;}
	.img-wrap.float-right{float:right;margin-left:15px;}
	.img-wrap.hero .content{
		background:transparent;
		bottom:20px;
		left:30px;
		max-width:900px;
		padding:0 30px;
		position:absolute;
	}
	.img-wrap.hero .content p.h1{font-size:38px;line-height:42px;}
	.hero-slider-wrap .hero-arrows a.hero-prev,
	.hero-slider-wrap .hero-arrows a.hero-next{margin-top:-60px;top:50%;}

	.featured-imgs a{width:20%;}
	.featured-imgs img{max-width:100%;}

	.listing{margin:0 0 10px;}
	.listing .thumb-wrap .thumb{max-width:100%;}

	.left-content{border-right:1px solid #c2c2c2;padding-right:30px;}
	.right-sidebar{border-left:1px solid #c2c2c2;left:-1px;padding-left:30px;position:relative;}

	.banner-wrap .slide .content{background:transparent;position:absolute;bottom:0;}
	.banner-wrap .slide .content p:nth-child(2){font-size:20px;}
	.banner-wrap .banner-arrows a.banner-prev,
	.banner-wrap .banner-arrows a.banner-next{top:30%;}
	.banner-wrap .slick-dots{bottom:15px;top:auto;}

	header .logo{margin-right:0;}
	header .logo img{height:auto;}
	nav.mobile{top:89px;}
	section .section-text p.h1{font-size:50px;line-height:60px;}
	section .section-text p.big{font-size:24px;line-height:30px;}
	footer .center-wrap{margin:0;max-width:100%;}
	footer .contact{margin:0 0 30px;}
	footer .sign-up{text-align:right;}
	footer .social{text-align:right;}
	footer .copyright{margin-left:280px;margin-top:-140px;text-align:right;}
	footer .ingeniux{text-align:right;}

}

/* MD Classes */
@media (min-width:992px) {

	.container{width:970px;}

	.xl-text{font-size:50px;line-height:60px;}

	.sponsors a{width:140px;}
	.sponsors a img{max-width:130px;}

	.sponsors.full{margin: 0 -1.5% 30px;overflow:hidden;}
	.sponsors.full a{display:block;float:left;margin:0 1.5% 10px;width:13.6666%;}
	.sponsors.full a img{max-width:100%;}

	.banner-wrap .slide .content p:nth-child(2){font-size:26px;line-height:30px;}
	.banner-wrap .banner-arrows a.banner-prev,
	.banner-wrap .banner-arrows a.banner-next{top:40%;}
	.banner-wrap .slick-dots{
		bottom:15px;
		left:50%;
		margin:0 0 0 -470px;
		right:auto;
		top:auto;
		width:940px;
	}

	header.festival:before{height:45px;top:auto;}
	header{padding:30px 0 15px;}
	header .links{display:block;}
	header .social{display:block;}
	header .menu-toggle{display:none;}
	nav.desktop{display:block;}
	nav.mobile{z-index:-1;}
	.faux-nav-bar{z-index:-1;}
	section .section-text p.h1{font-size:60px;line-height:70px;}
	section .section-text p.big{font-size:30px;line-height:40px;}
	footer ul.links{display:block;}

}

/* LG Classes */
@media (min-width:1200px) {

	.container{width:1170px;}

	.sponsors a{width:170px;}
	.sponsors a img{max-width:160px;}

	.banner-wrap .slick-dots{
		left:50%;
		margin:0 0 0 -570px;
		width:1140px;
	}

	.banner-wrap .slide img{display:none;}
	.banner-wrap .slide .bg-img{
		background-position:center center;
		background-repeat:no-repeat;
		background-size:cover;
		height:720px;
		width:100%;
	}

	footer ul.links li{display:inline-block;margin:0 0 15px 30px;}

}